
Sistema de Adquisición para Instrumentos Geofísicos - Task #34

Milestone # 30 (New): Revisión General del proyecto

Task # 31 (Closed): Revisión Inicial Wiki

Identificación del diseño de la solución

10/15/2015 08:56 AM - Luis Gonzáles

Status: Closed Start date: 10/06/2015

Priority: Normal Due date: 10/14/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 24.00 hours

Target version: Versión 1.0 Spent time: 87.00 hours

Description

Primera visión a la solución planteada por Alan Aguilar.

Subtasks:

Task # 35: Revisión de bloques considerados Closed

Task # 36: Revisión de los criterios de diseño de HW Closed

  Task # 37: Revisión del HW-Acquisition Engine Closed

  Task # 39: Revisión del HW - Processing Engine Closed

  Task # 40: Revisión del HW - Power Engine Closed

  Task # 41: Revisión del HW - Time Engine Closed

  Task # 42: Revisión del HW - Módulo Embebido Closed

Task # 45: Revisión de criterios de diseño de FW Closed

  Task # 46: Revisión del FW - Acquisition Engine Closed

  Task # 47: Revisión del FW - Processing Engine Closed

  Task # 48: Revisión del FW - Power Engine Closed

  Task # 49: Revisión del FW - Módulo embebido Closed

  Task # 50: Revisión del FW - Time Engine Closed

History

#1 - 10/15/2015 08:56 AM - Luis Gonzáles

- Subject changed from Identifiación del diseño de la solución to Identificación del diseño de la solución

#2 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#3 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#4 - 11/19/2015 02:59 PM - Luis Gonzáles

- Status changed from New to Closed
